### AUTOUPDATE-OFF: 1
Name:          libmhgui
Version:       0.2
Release:       1mamba
Summary:       A graphical user interface library for makehuman
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.makehuman.org
Source:        http://downloads.sourceforge.net/sourceforge/makehuman/mhgui-%{version}.tar.gz
License:       LGPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: libX11-devel
BuildRequires: libGL-devel
BuildRequires: libpng-devel
BuildRequires: libICE-devel

%description
A graphical user interface library for makehuman.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
A graphical user interface library for makehuman.

This package contains static libraries and header files need for development.

%prep
%setup -q -n mhgui-%{version}

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall
rm -rf %{buildroot}%{_prefix}/doc

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libmhgui.so.*
%doc AUTHORS COPYING TODO

%files devel
%defattr(-,root,root)
%dir %{_includedir}/mhgui
%{_includedir}/mhgui/*.h
%{_libdir}/libmhgui.a
%{_libdir}/libmhgui.la
%{_libdir}/libmhgui.so
%{_exec_prefix}/lib/pkgconfig/*.pc

%changelog
* Sun Jun 07 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.2-1mamba
- update to 0.2

* Wed Oct 10 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.1-1mamba
- package created by autospec
